Omnicast™ Kompatibilität in Security Center 5.7 SR4 - Security Center 5.7 SR4

Security Center Versionshinweise 5.7 SR4

Applies to
Security Center 5.7 SR4
Last updated
2018-10-10
Content type
Versionshinweise
Language
Deutsch (Deutschland)
Product
Security Center
Version
5.7

Die Produktkompatibilität gibt an, dass das Produkt spezifische Versionen anderer Produkte unterstützt und damit lauffähig ist.

Security Center 5.7 SR4 ist mit folgenden Omnicast™-Komponenten kompatibel.

  Omnicast™ 4.x

Archiver-Dienst

Ohne Archiver-Dienst Mehr als 30 Kameras Omnicast™Föderation
Security Center 5.7 Neina Jab Neinc 4.6, 4.7 und 4.8d

a. Die Security Center 5.7 Archiver-Rolle und der Omnicast™ 4.x Archiver-Dienst können nicht auf dem gleichen Server ausgeführt werden.

b. Wenn die Archiver-Rolle nicht auf dem Omnicast™ Server ausgeführt wird, kann Security Center 5.7 auf dem gleichen Server wie Omnicast™ laufen.

c. Wenn Omnicast™ mehr als 30 Kameras unterstützt, ist es am besten, Security Center und Omnicast™ auf unterschiedlichen Computern zu hosten.

d. Der Security Center Media Router kann kein Video von föderierten Omnicast™-Systemen streamen. Videostreams von föderierten Omnicast™-Systemen werden über das Security Desk Kompatibilitätspaket direkt an den Omnicast™ Client gestreamt. Das bedeutet: Der Security Desk Client muss sich direkt mit dem Omnicast™ Server verbinden können. Weitere Informationen über die Installation des Omnicast™-Kompatibilitätspakets, siehe Security Center Installations- und Upgrade-Leitfaden. Die neueste Version dieses Dokuments steht auf dem Genetec™ TechDoc Hub zur Verfügung.